/*
Theme Name: Tinus
Description: Theme Tinus Treberwurst
Version: 1.0
Author: ExusuDesign
Author URI: http://www.exusu-design.de/
Template: enfold
*/
@import url("../enfold/css/custom.css");
/* General Custom CSS */
h1, h2, h3, h4, h5, .widgettitle {
	text-transform: none!important;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0!important;
	line-height: 1.3em;
	}
h1 {
	font-size: 27px;
	line-height: 1.1em;	
	}
h2 {
	font-size: 20px;	
	}
.widgettitle {
	font-size: 18px;
	}
#whiteheader h1 {
	color: #fff;
	}
#twanstart h1 {
	color:#fff;
	}
#twanstart h2, #twanstart h3 {
	color:#f0dcdc;
	}
/* Abstände Inhaltselemente */
.container_wrap {
	border-top:0;
	}
.content, .sidebar {
    padding-top: 40px;
    padding-bottom: 30px;
	}
body .column-top-margin {
    margin-top: 20px;
	}
.image-overlay{
	display: none !important;
	}
/* Stockpaten Events Anmeldung Seite */
.page-id-535 .header_color .header_bg,
.page-id-535 .footer_color {
	background-color: #5e1478!important;
	}
.page-id-535 .socket_color {
	background-color: #370848!important;
	}	
	
.page-id-535 .main_color strong,
.page-id-535 .main_color h1,
.page-id-535 .main_color h2,
.page-id-535 .main_color h3,
.page-id-535 .main_color h4,
.page-id-535 .main_color h5 {
    color: #5e1478;
}




.page-id-535 .main_color input[type="submit"] {
    background-color: #5e1478!important;
}
	

/* Nav. Header */
.av-main-nav > li > a {
    font-family: 'lora', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400!important;
	font-size: 14px;
	text-transform: uppercase!important;
	}
.header_color .main_menu .menu ul li a:link, .header_color .main_menu .menu ul li a:visited {
	background-color: #d1ccc2;
	color: #bd0926!important;
	}
.header_color .main_menu .menu ul li a:hover {
	background-color: #e6e2d9;
	color: #9a021c!important;
	}
.av-main-nav ul {
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.8);
	}
/* Promo Box */
.av_promobox {
	border-radius: 5px;
	}
.avia-button-no .avia-promocontent {
    line-height: 1.3em!important;
	}
/* Message Box */
.avia_message_box {
	border-radius: 5px;
	}
div .avia_message_box .avia_message_box_title {
	font-size: 18px;
	color: #500000;
	width: 100%;	
	}
.avia_message_box_content {
    padding-top: 10px;
    font-size: 14px;
    text-transform:none;
    font-weight: 400;
	}
/* Blogslider Startseite */
#startblog .av-vertical-delimiter, #startblog .avia-content-slider .blog-categories, #startblog .entry-footer {
    display: none!important;
	}
#startblog .more-link {
    margin: 0 auto 0 auto;
	}
/* Blog */
.category-blog .blog-categories, .category-blog .slide-meta {
	display: none!important;
	}
.category-blog .entry-footer {
	padding-bottom: 10px;
	border-bottom: 1px solid #e1e1e1!important;
	}
/* Buttons */
#top .avia-button-fullwidth {
	margin-bottom: 15px;
	}
body div .avia-button {
    border-radius: 5px;
	font-size: 18px;
	font-family: 'lora', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}
.main_color input[type="submit"] {
	border-radius: 5px;
	font-size: 18px;
	font-family: 'lora', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}
#top .avia-button-fullwidth:hover .avia_button_background {
    opacity: 0;
}
/* Anmeldeform */
.eventline {
	border-bottom: 1px dotted #580d0d!important;
	margin-bottom: 25px;
	padding-bottom: 10px;
	}
.revent {
	margin-top: 10px;
	}
/* Bilder */
.avia_image {
	border-radius: 5px!important;
	}
/* Footer */
#footer {
	padding: 0 ;
	}
#footer .widget {
	margin: 10px 0 20px 0;
	}
#top div .avia-gallery img {
	width: 98%;
	margin-bottom: 5px;
	}
/*
Desktop Styles
================================================== */
@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}
/*
Anpassung Navigation
================================================== */
@media only screen and (max-width: 865px) {
   .av-main-nav > li > a {
   		font-size: 13px;
    }
	.responsive .main_menu ul:first-child > li > a {
    	padding: 0 5px;
	}
}
/*
Mobile Styles
================================================== */
@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
    /* Umschalter Navigation */
	#advanced_menu_toggle, #advanced_menu_hide {
	 	background-color: #a77f7f;
	 	border-color: #a77f7f;
	 	border-radius: 4px;
	 	color: #500000;	 
 	 	}
 	#advanced_menu_toggle:hover, #advanced_menu_hide:hover {
	 	background-color: #a77f7f!important;
	 	border-color: #a77f7f!important;
	 	color:#fff!important;
		}   
    /* Footer und Widgets */
    #footer .widget {
		margin: 0px 0 20px 0;
		border-bottom: 1px dotted #9e7676;	
		}
	#footer  #text-2 {
		border-bottom: none;
		}
	
	#footer .container .flex_column {
		margin-bottom: 0px!important;
		}
}